Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226647 - Merge Review: xorg-x11-utils
Summary: Merge Review: xorg-x11-utils
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:33 UTC by Nobody's working on this, feel free to take it
Modified: 2015-04-30 12:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-30 12:59:56 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:33:57 UTC
Fedora Merge Review: xorg-x11-utils

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-utils/
Initial Owner: ajackson@redhat.com

Comment 1 Susi Lehtola 2009-05-30 16:22:09 UTC
This package should be broken down into 10/11 packages, one for each util.

Comment 2 Cole Robinson 2015-02-11 20:39:49 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 3 Simone Caronni 2015-04-30 12:59:56 UTC
I've got access for this package to update it to current packaging guidelines and an update that contains all the changes has been released before opening this bug.


Note You need to log in before you can comment on or make changes to this bug.